﻿.childNodeMenuInnerLI
{
	background-position: 136px 5px;
}
.SmallBoxContent ul
{
    padding-right:17px;
}
#divMainData ul
{
	padding-top: 0px;
	margin-top:0px;
	padding-bottom: 0px;
	margin-bottom:0px;
}
#ParagraphList, .ParagraphList
{
    position:relative;
	right:-10px;
	top:0px;
	text-align:right;
	float:right;
	width:100%;
}
#ParagraphList li, .ParagraphList li
{
	min-height:15px;
	position:relative;
	top:-5px;
	background-image:url('/SiteData/1/templates/Excellence/Images/square_bulet.png');
	background-repeat:no-repeat;
    background-position:top right;
    background-position-y:7px;
    padding-right:10px;
    padding-bottom:10px;
    vertical-align:top;
    list-style-image:none;
    list-style:none;
    z-index:99px;
}
#ParagraphList2, .ParagraphList2
{
    position:relative;
	right:-50px;
	top:0px;
	text-align:right;
	float:right;
	width:100%;
}
#ParagraphList2 li, .ParagraphList2 li
{
	min-height:15px;
	position:relative;
	top:-5px;
	background-image:url('/SiteData/1/templates/Excellence/Images/square_bulet.png');
	background-repeat:no-repeat;
    background-position:top right;
    background-position-y:7px;
    padding-right:10px;
    padding-bottom:10px;
    vertical-align:top;
    list-style-image:none;
    list-style:none;
    z-index:99px;
}
#liPressreLeaseList
{
    position:relative;
	right:-65px;
}
#divMainDataBottomRight ul
{
    position:relative;
	right:1px;
	top:-5px;
}
.PopoupText
{
	padding-right:10px;
	direction:rtl;
	background-color:#EFF0F2;
}
.Disclaimer
{
	text-align:center;
	padding-top:35px;
	padding-bottom:35px;
	/*font-size:9px;*/
	color:#505050;
	display:inline-block;
	padding-right:30px;
	float:none;
}
.Disclaimer2
{
	text-align:center;
	padding-top:35px;
	padding-bottom:35px;
	/*font-size:9px;*/
	color:#505050;
	display:inline-block;
	position:relative;
	/*left:-155px;*/
}
#LeftAreaBoxList, .LeftAreaBoxList
{
    position:relative;
	right:25px;
}
#LeftAreaBoxList li, .LeftAreaBoxList li
{
    min-height:15px;
    width:300px;
	position:relative;
	top:5px;
	background-image:url('/SiteData/1/templates/Excellence/Images/square_bulet.png');
	background-repeat:no-repeat;
    background-position:top right;
    background-position-y:9px;
    padding-right:12px;
    vertical-align:top;
    text-align:right;
    list-style-image:none;
    list-style:none;
    z-index:99px;
}

#divFooter ul li
{
	list-style-image:none;
}
#BINmenu  ul li
{
	list-style-image:none;
}
.PurpleContent
{
    background-color:#f5f7fa;
    vertical-align :top;
    min-height:100px;
}
#ulPurpleContentList
{
    position:relative;
	right:-15px;
	top:1px;
	text-align:right;
	float:right;
	padding-top:5px;
    padding-bottom:5px;
}
/*#RightNavLinks2
{
	position:relative;
    left:40px;
    float:none;
    top:-10px;
}*/
.TopHPMenu ul
{
	margin:0px;
	padding-right:30px;
	list-style-position:outside;
	padding-top: 6px;
	text-align:right;
	position:relative;
	right:0px;
}
.TopHPMenu ul li
{
	
    background-position-x:130px;
    width:115px;
    padding-right:40px;    
}
.HPChat
{
    width:125px;
    padding-right:30px;    
}
.HPFreeCall
{
	width:135px;
    padding-right:24px;
    background-position-x:141px;
    position:relative;
    right:-10px;
}
.HPContactUsBox > img
{
    position:relative;
    top:-13px;
}
#divSiteChild
{
    padding-top:15px;
}
#sitemap ul
{
    position:relative;
    right:-40px;
    white-space:normal;
}
/**************************************************LeftAreaBox***************************/
.LeftAreaBoxHeader
{
	
	background-image:url('/SiteData/1/templates/Excellence/Images/bg_info_title.png');
	background-position:top right;
	text-align:center;
	width:160px;
	height:22px;
	padding-top:13px;
	padding-right:35px;
	padding-left:18px;
	z-index:99px;
	font-size:13px;
	font-weight:bold;
	color:White;
	border-bottom:1px solid white;
}
/************************************************************************************/
#divMainDataBottom h3
{
    padding-bottom:0px;
}
/*.ReviewList
{
   position:absolute;
    top:180px;
}*/
.ReviewList li
{
    min-height:160px;
}
/*#RightNavLinks
{
	position:relative;
    left:40px;
    float:none;
    top:-10px;
}*/
.pager
{
    display:inline-block;
}
/*************************************************Risk Calculator*****************************/

#StepsContainer li
{ 
    list-style-image:none;
    list-style:none;
}
#StepsContainer .StepBox
{
    display:block;
    height:41px;
}
.Footer
{
    width:415px;
    height:35px;
    top:10px;
    position:relative;
}
#Play0Wrapper
{
     height:243px;
}
#StepsContainer
{
    height:195px;
}
#Play2OutRapper
{
    height:203px;
}
#Piramid
{
    height:196px;
}
#Play5StepImg
{
    height:139px;
}
#Play6Wrapper
{
    height:225px;
}
#Play7Wrapper
{
    height:243px;
}
#calculationResults
{
    height:205px;
}
/*#tab1Link
{
  width:109px;
	height:17px;
	background-image:url('/Modules/ContentSlider/images/Tab_Right_on.png'); 
	font:12px;
	font-weight:bold;
	padding-top:7px;
	text-align:center;
	position:relative;
	
}
#tab2Link
{
    width:109px;
	height:17px;
	background-image:url('/Modules/ContentSlider/images/Tab_Left.png'); 
	font:12px;
	font-weight:bold;
	padding-top:7px;
	text-align:center;
	position:relative;
    
}
*/
#contentSliderTab
{
	position:relative;
	left:2px;
	cursor: pointer;
}

#featured .ui-tabs-panel .info{ 
	position:relative; 
	top:-40px;
	right:0; 
	height:40px; 
	width:471px;
	background: url('/Modules/ContentSlider/images/transparent-bg.png'); 
}

#featuredTab2 .ui-tabs-panel .info{ 
	position:relative; 
	top:-40px;
	right:0; 
	height:40px; 
	width:483px;
	background: url('/Modules/ContentSlider/images/transparent-bg.png'); 
}

/*#CurrentNavStatusImg
{
    width:142px;
    position:relative;
    margin-right: -10px;
    
}*/

.InvestStrategyTD
{
    padding-right:1px;
    width:170px; 
    position:relative; 
    right:-20px;
}
.ExcellenceStrategyTD
{  
    padding-right:1px;
    width:170px; 
    position:relative; 
    right: -100px;
}
.PersonalMeetingTD
{
   padding-right:1px;
   width:225px;
   position:relative; 
   right: -128px;
   
}
.RiskManagmentTD
{
     padding-right:1px;
     width :225px;
     position:relative; 
     right: -128px;
}

.CurrentNavSeparatorImg
{
    width:157px;
    position:relative;
    right: 0px;
}

.divInvestStrategyTextBlock
{
	width:170px;
	height:123px;
}

.SeparatorImgDiv
{
    display: table-cell; 
    vertical-align: middle
}
.SeparatorImg
{
    position:relative;
    padding-top: 20px;
    padding-bottom: 18px;
}
.CurrentNavStatus
{
	margin-top: 5px;
	margin-bottom:5px;
    background-color: rgb(239,240,242);
    color: #6678a2;
}

.feature_text h4 {
	color:#fff;
	font-size:22px;
	font-weight:normal;
	text-align:right;
	position:relative;
	top:0px;
}
.feature_text p {
	color:#fff;
	font-size:16px;
	text-align:right;
	position:relative;
	top:-10px;
}
.bubble h3 {
	top:80px;
	position:relative;

}
.bubble h3 a{
}
.feature_info 
{
    height:84px;
}
.feature_info p {
	padding-top:8px;
}